Close

Profile: integrious

Avatar
PM

User posts

4 years ago

Hi,

I have what looks to be the latest version of the Jewelry theme (3.3) - you list support for nopCommerce 3.4 on the web page for the Jewelry theme, but the plugins in the theme ZIP all list only nopCommerce 3.3 as supported (in the 3.3 folder - there's no 3.4 folder in the ZIP).

Does this theme actually support 3.4?

5 years ago

Hi Boyko,

As I said in my original post, I'm using nopCommerce 3.10 - I've also stated twice that I'm using the latest version of the template and that I've verified that I'm running the version of the plugin contained in the download (the version hasn't changed since I installed it, so we aren't looking at an upgrade issue here).

What is the nature of the fix? Does the plugin have to be installed on SQL Azure in order to work (as opposed to installing on SQL Server and then deploying to Azure)?

Geoff

5 years ago

Hi Boyko,

The theme download contains version 3.02 of the plugin, which is what we're already running (as I said, we're using the latest version of the theme).

I presume the dedicated plugin download is on a higher version? Or have the changes to make it compatible with Azure SQL been regressed?

Geoff

5 years ago

Hi,

I'm trying to deploy a nopCommerce 3.10 site using the latest version of your Jewelry theme to Azure (website, with SQL Azure) - I'm unable to deploy the ProductLoadAllPagegNopAjaxFilters stored procedure as it's encrypted and SQL Azure doesn't support encryption.

I see from other forum threads that you've updated your AJAX Filters plugin to get round this issue, but the theme presumably still contains an old version of it?

I don't have have access to AJAX Filters separately as it was purchased as part of the theme - is there any way to get the updated plugin?

Thanks,
Geoff